Name:		kmozillahelper
Version:	0.6.5
Release:	%mkrel 1
Summary:	Mozilla Plasma Integration
License:	MIT
Group:		Graphical desktop/KDE
Url:		https://build.opensuse.org/package/show?package=mozilla-kde4-integration&project=mozilla:Factory
Source:		kmozillahelper-%{version}.tar.bz2

BuildRequires:	kf5-macros
BuildRequires:	cmake(KF5Notifications)
BuildRequires:	cmake(KF5KIO)
BuildRequires:	cmake(KF5WindowSystem)
BuildRequires:	cmake(KF5I18n)

Provides:	mozilla-xulrunner191-kde4 = %version-release
Provides:	mozilla-xulrunner-kde4 = %version-release

%description
Package providing integration of Mozilla applications with Plasma.


%prep
%setup -qn kmozillahelper

%build
%cmake_kf5
%make_build

%install
%make_install -C build


%files
%_prefix/lib/mozilla/kmozillahelper
%_kf5_datadir/kmozillahelper/kmozillahelper.notifyrc


%changelog
* Sun Dec 18 2016 neoclust <neoclust> 0.6.5-1.mga6
+ Revision: 1076041
- Git snapshot  from kf5 port

* Sat Feb 06 2016 umeabot <umeabot> 0.6.4-6.mga6
+ Revision: 941941
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.6.4-5.mga5
+ Revision: 739159
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.6.4-4.mga5
+ Revision: 726669
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.6.4-3.mga5
+ Revision: 681131
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.6.4-2.mga4
+ Revision: 530588
- Mageia 4 Mass Rebuild

* Thu Jul 25 2013 spuhler <spuhler> 0.6.4-1.mga4
+ Revision: 458110
- upgrade to version 0.6.4
  * fix bug #9857

* Wed Jan 16 2013 sander85 <sander85> 0.6.3-2.mga3
+ Revision: 388764
- Fix URL

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Mar 18 2011 ennael <ennael> 0.6.3-1.mga1
+ Revision: 74087
- update to new version
  remove patch reported upstream

* Mon Feb 07 2011 mikala <mikala> 0.6.2-3.mga1
+ Revision: 48544
- Update URL
- imported package kmozillahelper

